@charset "utf-8";
/*Copyright 2011 FSFIELD All Rights Reserved.*/

body{
	font-size: 13px;
    font-size: 1.3rem;
	color:#333;
	background:#fff;
	}
* html body{text-align:center;}

div#promotion{background:url(../img/bg_promotion01.jpg) no-repeat center 0 0;}

div#box{
	margin:0 auto;
	width:900px;
    padding: 370px 0 0 0;
    background: url(../img/bg_promotion01.jpg) no-repeat center 0;
    background-size: contain;
}

* html div#box{text-align:left;}

div.bg_bdr01{
	padding:40px 0 0 0;
	}

div#company,
div#business{
	padding:0 0 40px 160px;
	min-height:420px;
	height:100%;
	}
div#certifications {
	padding:0 0 120px 160px;
	min-height:420px;
	height:100%;
}
div#inquiry{
	padding:0 0 10px 160px;
	min-height:420px;
	height:100%;
	}
* html div#company{height:420px;}
* html div#certifications{height:420px;}
* html div#business{height:420px;}
* html div#inquiry{height:420px;}

div#company{background:url(../img/bg_company01.gif) no-repeat 0 0;}
div#certifications{background:url(../img/bg_certifications01.png) no-repeat 0 0;}
div#business{background:url(../img/bg_business01.gif) no-repeat 0 0;}
div#inquiry{background:url(../img/bg_inquiry01.gif) no-repeat 0 0;}

* html div#business .overflow_clear{height:auto;}

.map{margin-bottom: 1em;}

.map iframe{
    display: block;
    width: 740px;
    height: 400px;
    border: none;
}

div.bdr_wrap01{
	border:1px solid #C2CED3;
	padding:30px;
	margin-bottom:20px;
	}

/*heading*/
h3.ico_circle01{
	background:url(../img/ico_circle01.gif) no-repeat 0 0.2em;
	padding:0 0 0 23px;
	font-weight:bold;
	font-size:120%;
	margin-bottom:20px;
	}

/*table*/
table{
	width:100%;
	margin-bottom:50px;
	}

table.type01 th{
	padding:10px 10px 10px 25px;
	width:25%;
	text-align:left;
	vertical-align:top;
	}
table.type01 td{
	padding:10px;
	}
table.type01 tr.even{background:#F5F5F5;}
table.type01 tr.even +tr{border-bottom:2px solid #F5F5F5;}


table.form th{
	padding:10px 10px 10px 25px;
	width:25%;
	text-align:left;
	vertical-align:top;
	white-space:nowrap;
	}
table.form td{
	padding:10px;
	}


table.type01 td .tel{
    margin-top: -1px;
    padding-right: 5px;
}

/*table02*/
table.type02{
	width:100%;
	border:none;
	margin-bottom:50px;
	}

td img{vertical-align:middle;}

table.type02 th{
	font-size:108%;
	border-bottom:2px solid #fff;
	background:#F5F5F5 url(../img/bg_table01.gif) repeat-y right 0;
	padding:10px 16px 10px 10px;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	width:36%;
	}

table.type02 td{
	border-bottom:2px solid #fff;
	background:#F5F5F5;
	padding:10px;
	}



/*input*/
input.w200,
input.w300{
    font-size:12px;
    height:1.2em;
    line-height:1.2em;
	padding:3px;
	}

* html input.w200{
    height:1.8em;
    line-height:1.2em;
	}

* html input.w300{
    height:1.8em;
    line-height:1.2em;
	}

textarea{
	height:200px;
	padding:3px;
	width:400px;
	}

span.ERR{color:#CC0000;}

/*paragraph*/
p.pagetop{
	height:11px;
	text-align:right;
	margin-bottom:0;
	}

/*etc*/
p.ttl01{
	color:#FFF;
	font-weight:bold;
	text-align:center;
	font-size:116%;
	background:#2C8F51;
	width:100%;
	padding:3px 0;
	margin-bottom:20px;
	}

p.ttl_btm{
	background:url(../img/bg_btm01.jpg) no-repeat 0 bottom;
	margin-bottom:10px;
	padding-bottom:5px;
	font-size:116%;
	font-weight:bold;
	}

div.step01{
	float:left;
	margin-right:20px;
	width:210px;
	}

div.step02{
	float:left;
	margin-right:20px;
	width:210px;
	}

div.step03{
	float:left;
	width:210px;
	}

div.step04{
	float:right;
	width:210px;
	}


p a{
	color:#2C8F51;
	text-decoration:underline;
	}
p a:hover{
	text-decoration:none;
	}

.w150{width:150px;}
.w200{width:200px;}
.w300{width:300px;}
.w740{width:740px;}

.green{color:#2C8F51;}

/*フォーム*/
.must{color: #2C8F51;}

.error{color: #FF4D4D;}

.form input[type="text"], .form textarea{
    width: 100%;
    border: 1px solid #CCCCCC;
    padding: 8px;
    border-radius: 0;
    -webkit-appearance: none;
}

.btn_form{text-align: center;}

.btn_form input{
    color: #FFF;
    background: #2C8F51;
    border: 1px solid #2C8F51;
    width: 260px;
    height: 50px;
    padding: 0;
    outline: none;
    font-weight: bold;
    font-size: 1.4rem;
    border-radius: 0;
    letter-spacing: 0.1em;
    cursor: pointer;
    line-height: 1;
}

.btn_form input:hover{opacity:0.8;}

.completion{
    text-align: center;
    margin-bottom: 60px;
}

.completion p{margin-bottom: 20px;}
.completion p:last-child{margin-bottom: 0;}